#top_wrapper #page_wrapper.page-type-list .main-content {max-width:950px; width: 90%; margin: 0 auto;float: none;}
.page-type-list .articles.has-filter .page-filter{padding: 0 9% 2em;width: 100%;height: auto;}
.page-type-list .articles.has-filter .page-filter .top-banner-title {text-align: right;}
.page-type-list .articles.has-filter .page-title.custom-background .general-title:after {display: none;}
.page-type-list .articles.has-filter .page-title.custom-background .general-title{text-align: right;}
#top_wrapper #page_wrapper.page-type-list .articles.has-filter .page-title {
    text-align: right;
    margin-bottom: 2.5em;
    margin-top: 4.4em;
    padding: 0;
}

#top_wrapper #page_wrapper.page-type-list .page-title.custom-background .general-title{line-height: 1 !important;}

#top_wrapper #page_wrapper.page-type-list .filter-line-container {display: inline-block;width: 37%;margin: 1.2em 0;}
#top_wrapper #page_wrapper.page-type-list input.filter-btn {
    width: 15%;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    display: inline-block;
    line-height: normal;
    margin: .4em auto;
    left: -3%;
    /* min-width: 4em; */
    position: static;
    margin-right: 4%;
}


#top_wrapper .item-list-image{display: none;}
#top_wrapper .facebook-bottom-banner{display: none;}
#top_wrapper #page_wrapper.page-type-list .filter-line-container.date {margin-right: 3%;}
#top_wrapper #page_wrapper.page-type-list .main-content .general-list-container {
    top: 0;
    margin: 0;
}

.blue .page-filter .label {color: #333333;}
#top_wrapper #page_wrapper.page-type-list .general-list.articles li {
    float: none;
    margin-bottom: 0;
    display: block;
    width: 100%;
    background: url("../images/about/list-icon.png") 98% 50% no-repeat;
    border-top: 1px solid #d0d0d0;
    min-height: initial;
    padding: 2em 0;
}
#top_wrapper #page_wrapper.page-type-list .general-list.articles li article{padding: .5em 7em 0 0;text-align: right;}

#top_wrapper #page_wrapper.page-type-list .main-content .general-list.articles li:last-child {border-bottom: 1px solid #d0d0d0;}
#top_wrapper #page_wrapper.page-type-list .main-content .general-list.articles li:nth-of-type(3n+3) {top: 0;}
#top_wrapper #page_wrapper.page-type-list .general-list.articles li:nth-of-type(3n+3) {margin-left: 0; margin-right: 0; }
 
#top_wrapper #page_wrapper.page-type-list .general-list-container.medium-container .general-list.articles .item-list-preview {
    display: block;
    width: 100%;
    margin: 0;
    height: auto; 
    line-height: inherit;
    float: none;
    box-shadow: none;
    background-color: transparent;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: initial;
    border-bottom: 0;
}

#top_wrapper #page_wrapper.page-type-list .general-list .item-list-preview .item-list-prev-header .item-list-element-name {font-size: 1.33em;color: #5d8fc4;padding: 0;text-align: right;margin-bottom: .2em;}
#top_wrapper #page_wrapper.page-type-list .general-list.articles .item-list-preview .item-list-prev-content {margin: 0;padding: 0;height: auto;text-align: right;}
#top_wrapper #page_wrapper.page-type-list .item-list-prev-header {padding: 0;}

#top_wrapper #page_wrapper.page-type-list .total-sum-general-list{color: #c20210;font-size: 1.8em;margin: 1.2em 0 .5em;font-weight: bold; display: block;}

#top_wrapper #page_wrapper.page-type-list .pages-navigator-container {width: 100%;}

@media(max-width: 800px) {
	.page-type-list .articles.has-filter .page-filter{padding: 0 3.5% 2em;}
    #top_wrapper #page_wrapper.page-type-list .page-title.custom-background .general-title { line-height: 2 !important;}
}

/* MOBILE */
@media (max-width: 640px){
	#top_wrapper #page_wrapper.page-type-list .main-content {width: 100%;}
	#top_wrapper #page_wrapper.page-type-list .general-list.articles li {background-size: 7%;}
	#top_wrapper #page_wrapper.page-type-list .general-list.articles li article {padding: .5em 12% 0 0;}
	/*.page-type-list .articles.has-filter .page-filter {padding: 0 1em 2em;}*/
	#top_wrapper #page_wrapper.page-type-list .filter-line-container {display: block;width: 100%;}
	#top_wrapper #page_wrapper.page-type-list .filter-line-container.date {margin-right: 0;}
	#top_wrapper #page_wrapper.page-type-list input.filter-btn {/* left: -35%; */min-width: 4em;margin: 0 auto;display: block;}
}
